<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnHome</name>
   <tag></tag>
   <elementGuidId>3fd52f48-a4ff-46bf-bcd8-1c1213f3bbba</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//a[@class='home']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>a.home</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>19578f24-0789-4e5f-bfb2-dbc8c67d05b7</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>home</value>
      <webElementGuid>6d19767e-4b88-4840-a154-2b93b8abe229</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/</value>
      <webElementGuid>c4cbc47c-b5a1-49c1-bfd9-049187ee8a53</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Return to Home</value>
      <webElementGuid>5aef52e1-7a53-4a89-8847-8cdc90637886</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;columns&quot;)/div[@class=&quot;breadcrumb clearfix&quot;]/a[@class=&quot;home&quot;]</value>
      <webElementGuid>156fd2ad-584d-40b8-b2eb-bb3e39d016b5</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='columns']/div/a</value>
      <webElementGuid>bde5d38a-4a80-43d0-9c29-c33b9fdd9d9c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='T-shirts'])[2]/following::a[1]</value>
      <webElementGuid>30761538-5e4e-4f13-9b54-4d2b11b4f790</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Summer Dresses'])[2]/following::a[2]</value>
      <webElementGuid>8ac8c995-3bfb-49fa-a1b6-393cfc3fae33</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='>'])[1]/preceding::a[1]</value>
      <webElementGuid>9e50d13c-871b-4959-b5ea-f20d3b6ffcea</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Contact'])[1]/preceding::a[1]</value>
      <webElementGuid>33e4afb1-6ca3-4793-a89e-65afc327cf8e</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/'])[2]</value>
      <webElementGuid>09a96ed9-e1d8-4477-8511-ea7db596fd93</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/a</value>
      <webElementGuid>b216d034-97a1-4b77-a5d0-c72780625c72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/' and @title = 'Return to Home']</value>
      <webElementGuid>5626e86e-89e4-4af7-8d34-60a1e84c98d6</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
